clang-tools 8.0.0

Classes | Namespaces
FasterStrsplitDelimiterCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for FasterStrsplitDelimiterCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::abseil::FasterStrsplitDelimiterCheck
| Finds instances of absl::StrSplit() or absl::MaxSplits() where the delimiter is a single character string literal and replaces it with a character. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::abseil